#data {
  width: auto;
  height: auto;
  margin: 0px;
  padding: 0px;
}

#data_text {
  width: auto;
  height: auto;
  margin: 0px;
  padding: 10px;
  text-align: left;
}

#data_note {
  width: 200px;
  height: auto;
  margin: 0px;
  padding: 0px;
  float: right;
  border-left: solid 8px #FFCC66; 
  border-right: solid 8px #FFCC66;
  border-bottom: solid 8px #FFCC66;
}
